#container {
	border: solid 1px #EBEBEB;
}
#footer {
	border-top: solid 1px #EBEBEB; 
	font-family: Arial, Helvetica, sans-serif;
	color: #959595;
	font-size: 10px;
	padding: 26px 10px 18px 10px;
	text-align: center;
}
#footerlinks { padding: 6px 4px 12px 4px; font-size: 11px; color: #4F4F4F }
#footerlinks a:link { padding: 0 4px; font-size: 11px; color: #5D4FC8; text-decoration: none; }
#footerlinks a:visited { padding: 0 4px; font-size: 11px; color: #5D4FC8; text-decoration: none; }
#leftpanel {
	border-right: solid 1px #EBEBEB;
	vertical-align: top;
}
#centerpanel {
	font-size: 12px;
	padding: 5px 0 5px 15px;
	font-family:"Times New Roman", Times, serif;
	font-size: 11pt;
}
H1 { font-size: 17pt; color: #000; font-weight: bold; padding: 0; margin: 0;
}
H2 { font-size: 14pt; color: #000; font-weight: bold; padding: 0; margin: 0;
}		
H3 { font-size: 14pt; color: #D5A900; font-weight: bold; padding: 6px 0 6px 0; margin: 0;
}
#seperator { padding: 0; background-image: url(images/seperator.gif); background-repeat: no-repeat; background-position:center; margin: 0; height: 1px;}
#centerpanel UL { margin: 10px; padding: 10px; font-size: 10pt; padding-top: 0px; padding-bottom: 5px; margin-top: 0; margin-bottom: 0;}
#centerpanel P { margin: 0; padding: 3px 0 3px 0; }
#rightpanel {
	border-left: solid 1px #FFFFFF;
	vertical-align: top;
	background-image:url(images/rightpanel-border.gif);
	background-repeat:repeat-y;
	background-position:top left;
}	
#book { padding-left: 20px; }
#topgap {
	height: 4px;
	margin: 0; padding: 0;
	font-size: 0;
}	
#bottomgap {
	height: 8px;
	margin: 0; padding: 0;
	font-size: 0;
}	